#. extracted from filter/source/pdf
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-01-07 11:08+0100\n"
"PO-Revision-Date: 2014-09-29 05:34+0000\n"
"Last-Translator: babitashinde123 <babitashinde123@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sa_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1411968882.000000\n"

#: impdialog.src
#, fuzzy
msgctxt ""
"impdialog.src\n"
"STR_PDF_EXPORT_UDPWD\n"
"string.text"
msgid "Set open password"
msgstr "खुला कूटशब्द सेट करें"

#: impdialog.src
#, fuzzy
msgctxt ""
"impdialog.src\n"
"STR_PDF_EXPORT_ODPWD\n"
"string.text"
msgid "Set permission password"
msgstr "कूटशब्द में अनुमति सेट करें"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_PASSWORD_PDFA\n"
"string.text"
msgid "PDF/A does not allow encryption. The exported PDF file will not be password protected."
msgstr ""

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_TRANSP_PDFA_SHORT\n"
"string.text"
msgid "PDF/A transparency"
msgstr "PDF/A पारदर्शिता"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_TRANSP_PDFA\n"
"string.text"
msgid "PDF/A forbids transparency. A transparent object was painted opaque instead."
msgstr "PDF/A पारदर्शितां न प्रेषयति । अन्यथा पारदर्शितवस्तु ओपेक् लेपितं भवति ।"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_TRANSP_VERSION_SHORT\n"
"string.text"
msgid "PDF version conflict"
msgstr "PDF संस्करणं कोन्फिलिक्ट्"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_TRANSP_VERSION\n"
"string.text"
msgid "Transparency is not supported in PDF versions earlier than PDF 1.4. A transparent object was painted opaque instead"
msgstr ""
"PDF 1.4. पूर्वं PDF संस्करणे पारदर्शिता न समर्थिता । अन्यथा ओपेक् मध्ये \n"
" पारसर्शितावस्तु लेपितम्"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_FORMACTION_PDFA_SHORT\n"
"string.text"
msgid "PDF/A form action"
msgstr "PDF/A फार्म् कार्यः"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_FORMACTION_PDFA\n"
"string.text"
msgid "A form control contained an action not supported by the PDF/A standard. The action was skipped"
msgstr "फार्म् अन्तर्गतनियन्त्रणकार्यः PDF/A सामान्येन न समर्थितः । कार्यः त्यक्तः ।"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_TRANSP_CONVERTED\n"
"string.text"
msgid "Some objects were converted to an image in order to remove transparencies, because the target PDF format does not support transparencies. Possibly better results can be achieved if you remove the transparent objects before exporting."
msgstr ""
"पारदर्शिताः अपनेतुं कानिचन वस्तूनि चित्राय विकारिताः , यतः लक्ष्य PDF रचना \n"
" पारदर्शितारं न समर्थयति । प्रायेण निर्याणात् पूर्वं यदि त्वं \n"
" पारदर्शितावस्तूनि अपनेष्यसि तर्हि उत्तमतरफलानि लभसे ।"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_WARN_TRANSP_CONVERTED_SHORT\n"
"string.text"
msgid "Transparencies removed"
msgstr "पारदर्शिताः अपनेताः"

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_ERR_SIGNATURE_FAILED\n"
"string.text"
msgid "Signature generation failed"
msgstr ""

#: impdialog.src
msgctxt ""
"impdialog.src\n"
"STR_ERR_PDF_EXPORT_ABORTED\n"
"string.text"
msgid "PDF export aborted"
msgstr ""

#: pdf.src
msgctxt ""
"pdf.src\n"
"PDF_PROGRESS_BAR\n"
"string.text"
msgid "Export as PDF"
msgstr "PDF रूपे निर्यातं कुरु"
